.news-icon{
    margin-right: 10px;
    padding-top: 5px;
    vertical-align: bottom;
}
.helpContian{
    margin-top: 50px;
    margin-left: 20px;
    padding: 30px;
    margin-bottom: 60px;
}
.helpContian .helpTitle{
    font-size:24px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(51,51,51,1);
    text-align: center;
}
.helpContian .helpCon{
    text-align: left;
    font-size: 16px;
    padding: 35px 30px;
    color: #333;
}
.helpContian .nextNews{
    width: 50%;
    display: inline-block;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 20px;
    font-size: 14px;
}
.helpContian .nextNews span{
    color:#666666
}
.helpContian a.nextNews:hover,.helpContian a.nextNews:hover span{
    color: #43C1F6;
}
.arTitle{
    border-bottom: 1px solid #EEEEEE;
    margin-top: 35px;
    padding-bottom: 10px;
    position: relative;
}
.arTitle:before{
    position: absolute;
    content: "";
    width:64px;
    height:2px;
    background-color: #43C1F6;
    bottom: 0;
    left: 0;
}
.articleLink ul li{
    width: 50%;
    text-overflow: ellipsis;
    padding-right: 20px;
    font-size: 14px;
    color: #666;
    margin-top: 30px;
    float: left;
}
.articleLink ul li a{
    color: #666;
}
.news-nav{
    margin-top: 20px;
}
